package com.house365.serializable;

/**
 * 
 *  序列化<br> 
 * 〈功能详细描述〉
 *
 * @author jiangzhou
 * @version [版本号, 2015年8月11日]
 * @see [相关类/方法]（可选）
 * @since [产品/模块版本] （可选）
 */
public class UnSerializeResult {
	public Object value;
	public int hv;

	public UnSerializeResult() {
	}
	
	public UnSerializeResult(Object value, int hv) {
		this.value = value;
		this.hv = hv;
	}
}
